CVE-2015-0703

2015-04-21T02:59:00
ID CVE-2015-0703
Type cve
Reporter cve@mitre.org
Modified 2017-01-06T15:52:00

Description

Cross-site scripting (XSS) vulnerability in the administrative web interface in Cisco Unified MeetingPlace 8.6(1.9) allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka Bug ID CSCus95857.